Bug 818575 - Backup connection window is not readable
Backup connection window is not readable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
17
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
: 806108 828173 878158 886630 (view as bug list)
Depends On: 748759
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 08:14 EDT by Branislav Blaškovič
Modified: 2013-08-01 14:45 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:44:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
On left screen is F17 TC2 and on right screen is F16 for comparison. (658.60 KB, image/png)
2012-05-03 08:14 EDT, Branislav Blaškovič
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 929128 None None None 2012-06-16 23:47:26 EDT

  None (edit)
Description Branislav Blaškovič 2012-05-03 08:14:54 EDT
Created attachment 581845 [details]
On left screen is F17 TC2 and on right screen is F16 for comparison.

Description of problem:
  Backup connection window fonts are not readable.

Version-Release number of selected component (if applicable):
  deja-dup-20.2-2.fc17.x86_64

How reproducible:
  always

Steps to Reproduce:
  1. Open deja-dup (Backup from activities)
  2. Select - Backup now
  3. New window appears
  
Actual results:
  Fonts are not readable. They have white color on grey background.

Expected results:
  Readable font.

Additional info:
  Screenshot attached.
Comment 1 Michael Terry 2012-05-03 10:59:34 EDT
This is upstream bug https://bugs.launchpad.net/deja-dup/+bug/929128

Which is really GTK+_bug https://bugzilla.gnome.org/show_bug.cgi?id=670018

But this was worked around in deja-dup 22.0.  You should really use the latest stable version, 22.1!
Comment 2 Ankur Sinha (FranciscoD) 2012-06-16 23:44:26 EDT
*** Bug 828173 has been marked as a duplicate of this bug. ***
Comment 3 Ankur Sinha (FranciscoD) 2012-06-16 23:47:26 EDT
Issue persists on:

deja-dup-20.2-2.fc17.x86_64
Comment 4 Michal Schmidt 2012-09-07 05:18:11 EDT
*** Bug 806108 has been marked as a duplicate of this bug. ***
Comment 5 Paul W. Frields 2012-09-13 13:31:56 EDT
Three months without any response?
Comment 6 Chris Smart 2012-09-13 17:43:05 EDT
This is only a problem for me if I use Adwaita GTK+ theme. Switching to another theme such as Elementary or one that's contrasted the text is readable.

Although Michael wrote in upstream ticket:
"Turns out this is a bug in light-themes, not GTK+. Adwaita does the right thing. See https://bugzilla.gnome.org/show_bug.cgi?id=670018 for a test program and reproduction steps."

Rawhide has the same problem as it's only a minor release.

I did a test build of latest stable 22.1 from 2012-04-16 and the problem no-longer exists. We might need to do a new major version bump for f17.
Comment 7 Rahul Sundaram 2013-04-24 16:01:20 EDT
*** Bug 886630 has been marked as a duplicate of this bug. ***
Comment 8 Rahul Sundaram 2013-04-24 16:16:44 EDT
*** Bug 878158 has been marked as a duplicate of this bug. ***
Comment 9 Fedora Update System 2013-04-24 16:18:54 EDT
deja-dup-22.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/deja-dup-22.1-1.fc17
Comment 10 Fedora Update System 2013-04-25 21:00:50 EDT
Package deja-dup-22.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing deja-dup-22.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6642/deja-dup-22.1-1.fc17
then log in and leave karma (feedback).
Comment 11 Fedora End Of Life 2013-07-04 03:01:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 14:45:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.